Loading...
 
Architecture / Installation

Architecture / Installation


Re: Need 1.9.0

posts: 1092

1.9.0 is not a good idea because of the security issues

you can always cvs export -r REL-1-9-0 tikiwiki (with a CVSROOT=:pserver:anonymous@cvs.sourceforge.net:/cvsroot/tikiwiki)